.home-body {
    margin: 0 auto;
    padding: 1rem;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px;
}
.card {
    border-radius: 0.2rem;
    border: 1px solid #e4e5e7;
    border-radius: 10px;
    padding: 1rem;
    transition: transform 0.5s ease;
}
.card:hover {
    transform: scale(103%);
}
.card h3 {
    margin: 0 0 15px;
    font-size: 1.2rem;
    /* color: #ffffff; */
}
.card p, .card table {
    margin: 0;
    font-size: 0.9rem;
    /* color: #ebebeb; */
}
table {
    width: 100%;
    border-collapse: collapse;
}
th, td {
    padding: 8px;
    border-bottom: 1px solid #e4e5e7;
}
th {
    font-weight: bold;
}
.highlight {
    color: #28a745;
    font-weight: bold;
}
.card-stats p {
    margin-bottom: 10px;
}
@media (max-width: 768px) {
    .dashboard {
        grid-template-columns: 1fr;
    }
}